Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:20:53 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info monika bist                    Bot:  Hi again! Bot:  Please enter your name Customer:  monika bist Bot:  Hi Monika Bist ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636922933 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528484402            08:04 PM, 22nd Feb                
      monika bist                    My order was about to deliver today but I haven't received my order           08:06 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           08:06 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           08:06 PM, 22nd Feb                     monika bist                    Ok           08:06 PM, 22nd Feb                     monika bist                    I received msg that Unable to deliver your order...but I am at home and waiting for it           08:07 PM, 22nd Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           08:07 PM, 22nd Feb                     monika bist                    When they will deliver           08:07 PM, 22nd Feb                   krishan                   we'd like to inform you that courier team make three attempts so they mak
 e another attempt tomorrow as soon as possible           08:08 PM, 22nd Feb                     monika bist                    Attempt?           08:08 PM, 22nd Feb                     monika bist                    Three attempts mean           08:08 PM, 22nd Feb                     monika bist                    ?           08:10 PM, 22nd Feb                   krishan                   as they could not deliver today then tomorrow they will deliver to you           08:14 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:20 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141222